.contact-facility {
	--border-color: var(--skin-color, var(--fsu-gold));
	hyphens: auto;
	overflow-wrap: anywhere;
	color: var(--text-color);
}
.contact-facility.biopha {
	--border-color: var(--color-biopha);
}
.contact-facility.chege {
	--border-color: var(--color-chege);
}
.contact-facility.fsv {
	--border-color: var(--color-fsv);
}
.contact-facility.m_ehealth {
	--border-color: var(--color-m_ehealth);
}
.contact-facility.mirz {
	--border-color: var(--color-mirz);
}
.contact-facility.paf {
	--border-color: var(--color-paf);
}
.contact-facility.phifak {
	--border-color: var(--color-phifak);
}
.contact-facility.rewi {
	--border-color: var(--color-rewi);
}
.contact-facility.thefak_fe {
	--border-color: var(--color-thefak_fe);
}
.contact-facility.wiwi {
	--border-color: var(--color-wiwi);
}
	.contact-facility .grid {
		padding-bottom: 20px;
		background-color: var(--block-background);
		border-bottom: 4px solid var(--border-color);
	}
		.contact-facility .title {
			grid-area: title;
			margin: 0px 0px 20px 0px;
			text-wrap: balance;
			color: var(--fsu-blue);
			font-weight: 500;
			font-variation-settings: var(--fsu-font-variation-headline-block);
			font-size: 1.375rem;
			line-height: 1.813rem;
		}
		.contact-facility .left {
			grid-area: left;
			padding-right: 40px;
		}
			.contact-facility .left p:first-child {
				margin-bottom: 0px;
			}
			.contact-facility .left ul:first-child li:first-child a {
				padding-top: 1.500rem;
			}
			.contact-facility .left p:last-child:not(:has(a)) {
				margin-bottom: 1.500rem;
			}
			.contact-facility ul {
				margin: 0px;
				padding: 0px;
				list-style-type: none;
			}
		.contact-facility .right {
			grid-area: right;
			padding-left: 40px;
		}
			.contact-facility .right p:last-child:not(:has(a)) {
				margin-bottom: 1.500rem;
			}
			.contact-facility .right p:has(a) {
				margin-bottom: 0px;
			}
				.contact-facility .table {
					display: grid;
					grid-template-columns: min-content 1fr;
					grid-template-rows: 1.500rem auto;
					grid-template-areas:
						"icon content"
						". content";
					column-gap: 5px
				}
					.contact-facility .icon {
						grid-area: icon;
						align-self: center;
					}
					.contact-facility .content {
						grid-area: content;
					}
			.contact-facility a {
				width: fit-content;
				display: block;
				padding: var(--link-block-padding) 0px var(--link-block-padding) 0px;
				text-decoration: underline 1px;
				text-underline-offset: 3px;
				color: var(--text-color);
			}
				.contact-facility a:focus-visible {
					outline: 3px solid var(--hover-color-dark);
					outline-offset: 0px;
				}
				.contact-facility a:hover {
					text-decoration-thickness: 2px;
				}
/* Größer gleich 1200px - Big */
@media (min-width: 75.0000em) {
	.contact-facility {
		& > .grid {
			padding-right: 40px;
			padding-left: 40px;

			& > .title {
				max-width: 800px;
				box-sizing: border-box;
			}
		}
	}
}
/* Größer gleich 768px - Medium + Big */
@media (min-width: 48.0000em) {
	.contact-facility .grid {
		display: grid;
		grid-template-columns: 55% minmax(0, 1fr); /* Titel + Links + Rechts */
		grid-template-areas:
			"title title"
			"left right";
		padding-top: 29px;
	}
	.contact-facility .grid:not(:has(.left)):not(:has(.right)) { /* Titel */
		grid-template-columns: 1fr;
		grid-template-areas:
			"title";
	}
	.contact-facility .grid:has(.left):not(:has(.right)) { /* Titel + Links */
		grid-template-columns: 1fr;
		grid-template-areas:
			"title"
			"left";
	}
	.contact-facility .grid:not(:has(.left)):has(.right) { /* Titel + Rechts */
		grid-template-columns: 1fr;
		grid-template-areas:
			"title"
			"right";
	}
		.contact-facility .grid:has(.left) .right {
			border-left: 1px solid var(--border-color);
		}
		.contact-facility .title {
			grid-area: title;
		}
		.contact-facility .left {
			grid-area: left;
		}
		.contact-facility .right {
			grid-area: right;
		}
}
/* Größer gleich 768px, Kleiner gleich 1199px - Medium */
@media (min-width: 48.0000em) and (max-width: 74.9375em) {
	.contact-facility :is(.title, .left) {
		padding-left: 0px;
	}
	.contact-facility .right {
		padding-right: 0px;
	}
}
/* Kleiner gleich 1199px - Small + Medium */
@media (max-width: 74.9375em) {
	.contact-facility .title {
		font-size: clamp(var(--fsu-block-font-size-scale-min), var(--fsu-block-font-size-scale), var(--fsu-block-font-size-scale-max));
		line-height: clamp(var(--fsu-block-line-height-scale-min), var(--fsu-block-line-height-scale), var(--fsu-block-line-height-scale-max));
	}
}
/* Kleiner gleich 767px - Small */
@media (max-width: 47.9375em) {
	.contact-facility .grid {
		padding-top: 25px;
		padding-bottom: 0px;
	}
	.contact-facility .title {
		padding-right: 0px;
		padding-left: 0px;
	}
	.contact-facility .left {
		padding-right: 0px;
		padding-left: 0px;
	}
		.contact-facility .left ul:last-child {
			margin-bottom: 20px;
		}
		.contact-facility .left p:last-child:has(a) {
			margin-bottom: 20px;
		}
	.contact-facility .right {
		padding-right: 0px;
		padding-left: 0px;
		border-left: none;
	}
	.contact-facility .grid:has(.left) .right {
		border-top: 1px solid var(--border-color);
	}
	.contact-facility .grid:has(.left) .right p:first-child {
		margin-top: 1.500rem;
	}
		.contact-facility .right p:last-child:has(a) {
			margin-bottom: 20px;
		}
}